<!-- ReqType
1. Check for Update
2. Continue Update
3. Bootstrap settings
4. Check list of software version which is updated till now
5. Profile Viwer
6. Previous Fota Update Status
7. Device Software Version-->
<!-- Position Starting from Zero -->
<DMMainList>
    <!-- AR0009SRTI Sulav/s00903035 20180105 begin -->
    <ListCount>3</ListCount>
    <ReqType>1</ReqType>
    <ReqType>8</ReqType>
    <ReqType>9</ReqType>
    <!-- AR0009SRTI Sulav/s00903035 20180105 end -->
</DMMainList>
